	body {
		margin:10px 12px 10px 12px;
		background:#000;
		color:#FFC;
		font-family: serif;
		}
	A, 
	A:link		{ color: #FFFF00; text-decoration: underline; }
	A:visited	{ color: #CCCCCC; text-decoration: underline; }
	A:active,
	A:hover		{ color: #FFBB00; text-decoration: underline; }

/* For A NAME tags; invoke as <A ... CLASS="name">  -b 20090710 */
	A.name		{ color: #FFC; text-decoration: none; }


	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

/* Baxil additions for banner logo: */

	.logoTop {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border-width: 0px; border-style: none;
		vertical-align: bottom;
		text-align: left;
		}

	.logoBottom {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border-width: 0px; border-style: none;
		vertical-align: top;
		text-align: left;
		}

	.newsBox {
		font-family: "times new roman", serif;
		text-align: center;
		padding: 5px;
		color:#FFF;
		font-size: small;
		font-weight: normal;
  		background: #333;
	}

/* Baxil additions for sidebar: */

	.siteLinks {
		font-family: techno, modula, "ff marten", "futura condensed", sans-serif;
		font-size: medium;
		color: #BBB;
	}
	.siteLinks A,
	.siteLinks A:link,
	.siteLinks A:visited {
		text-decoration: none;
		color: #BBB;
	}
	.siteLinks A:hover,
	.siteLinks A:active {
		text-decoration: none;
		color: #FB0;
	}

/* Baxil additions for categories: */

	.BaxAnnouncements {
		padding: 0px 0px 0px 0px;
		border-width: 2px; border-style: solid; 
		border-color: #FFF;
		background: #FFF;
		}

	.titleAnnouncements {
		font-family: garamond, serif;
		font-size: large;
		text-indent: 0px;
		color: #FFF;
		}			

	.BaxDragons {
		padding: 0px 0px 0px 0px;
		border-width: 2px; border-style: solid; 
		border-color: #5D5;
		background: #5D5;
		}

	.titleDragons {
		font-family: garamond, serif;
		font-size: large;
		text-indent: 0px;
		color: #5D5;
		}			

	.BaxFiction {
		padding: 0px 0px 0px 0px;
		border-width: 2px; border-style: solid; 
		border-color: #EE6;
		background: #EE6;
		}

	.titleFiction {
		font-family: garamond, serif;
		font-size: large;
		text-indent: 0px;
		color: #EE6;
		}			

	.BaxFluff {
		padding: 0px 0px 0px 0px;
		border-width: 2px; border-style: solid; 
		border-color: #779;
		background: #779;
		}

	.titleFluff {
		font-family: garamond, serif;
		font-size: large;
		text-indent: 0px;
		color: #779;
		}			

	.BaxGeekery {
		padding: 0px 0px 0px 0px;
		border-width: 2px; border-style: solid; 
		border-color: #4F4;
		background: #4F4;
		}

	.titleGeekery {
		font-family: garamond, serif;
		font-size: large;
		text-indent: 0px;
		color: #4F4;
		}			

	.BaxJournal {
		padding: 0px 0px 0px 0px;
		border-width: 2px; border-style: solid; 
		border-color: #FA0;
		background: #FA0;
		}

	.titleJournal {
		font-family: garamond, serif;
		font-size: large;
		text-indent: 0px;
		color: #FA0;
		}			

	.BaxPolitics {
		padding: 0px 0px 0px 0px;
		border-width: 2px; border-style: solid; 
		border-color: #E54;
		background: #E54;
		}

	.titlePolitics {
		font-family: garamond, serif;
		font-size: large;
		text-indent: 0px;
		color: #E54;
		}			

	.BaxSpirit {
		padding: 0px 0px 0px 0px;
		border-width: 2px; border-style: solid; 
		border-color: #0AF;
		background: #0AF;
		}

	.titleSpirit {
		font-family: garamond, serif;
		font-size: large;
		text-indent: 0px;
		color: #0AF;
		}			


/* Standard styles needed by MT template: */

	#banner {
		font-family: techno, modula, "ff marten", "futura condensed", sans-serif;
		color:#FB0;
		font-size:x-large;
		font-weight:normal;	
  		padding:5px 15px 15px 5px;
        /* border-top:4px double #666; */
		}

	.description {
		font-family: gadget, futura, helvetica, sans-serif;
		color:#FB0;
		font-size:large;
  		text-transform:none;	
		}

/* #content removed - basically wholly redundant */

	#container {
		/* apparently not used on index, but seems to be on archives? */
		background:#DDD;
		border:1px solid #F00;		
		}

	#links {	
		padding:0px 0px 0px 10px;
		margin:0px 12px 0px 0px;				
		border-width: 0px; border-style: none;
		width:140px;
		}
		
	.blog {
		/* Around the entries; bg for dates */
		position:absolute;
		margin-right: 5px;
		margin-left: 175px;
		margin-bottom: 20px;
/*		border:1px solid #0FF;
/*		width: 70%; 
/* 		padding:15px; */
		background:#000; 
		}

	.blogbody {
		/* bg and text for entries */
		border-width: 0px; border-style: none;
		font-family: palatino, "times new roman", serif;
		color: #FFC;
		font-size: small;
		font-weight: normal;
  		/* background: #333; */
  		line-height: 130%;
  		text-indent: 15px;
		margin-bottom:1em;
		}

	.blogbody h1, 
	.blogbody h2,
	.blogbody h3, 
	.blogbody h4,
	.blogbody h5, 
	.blogbody h6 {
		margin-top:1.5em;
		text-indent: 0px;
		}

	.blogbody_noindent {
		/* bg and text for entries */
		border-width: 0px; border-style: none;
		font-family: palatino, "times new roman", serif;
		color: #FFC;
		font-size: small;
		font-weight: normal;
  		/* background: #333; */
  		line-height: 130%;
  		text-indent: 0px; 
		margin-bottom:1em;
		}

	.blogbody .fakebr {
		margin-top:-1em;
		}

	.title	{
		/* The name of the post; inside the blogbody */
		font-family: garamond, serif;
		font-size: large;
		text-indent: 0px;
		color: #FFF;
		}			

	#menu {
  		margin-bottom:15px;
		background:#F8F;
		text-align:center;
		}		

	.date	{ 
		font-family:palatino, georgia, times new roman, serif; 
		font-size: large; 
		color: #FB0; 
		border-bottom:1px solid #FB0;
		margin-bottom:10px;
		font-weight:bold;
		}			
		
	.posted	{ 
		font-family: gadget, futura, helvetica, sans-serif; 
		font-size: x-small; 
		color: #FFF; 
		text-indent: 0px;
		}
		
/* These should be irrelevant since I hate the damn calendar anyway.  :P */
	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family:palatino, georgia, times new roman, serif;
		color:#660;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		background:#FFF;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:x-small;
		font-weight:normal;
  		background:#000;
  		line-height:140%;
  		padding:2px;				
		}	
		
	.sidetitle {
		font-family:palatino, georgia, times new roman, serif;
		color:#FB0;
		font-size:small;
		font-weight:normal;
  		padding:2px;
  		margin-top:30px;
		letter-spacing: .3em;
  		background:#000;
  		text-transform:uppercase;		
		}		
	
	.syndicate {
		font-family:verdana, arial, sans-serif;
		color:#FFF;
		font-size:xx-small;		
  		line-height:140%;
  		padding:2px;
  		margin-top:15px;
  		background:#000;  		
 		}	
		
	.powered {
		font-family:palatino, georgia, times new roman, serif;
		color:#FB0;
		font-size:x-small;		
		line-height:140%;
		text-transform:uppercase; 
		padding:2px;
		margin-top:50px;
		letter-spacing: .2em;					
  		background:#000;		
		}	
		
	
	.comments-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:palatino, georgia, verdana, arial, sans-serif; 
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}
